file|copy|mui\default\theme\wpscompresspvimp.kuip|6870a10992c413b3138ff7711567c904
file|change|mui\default\wpscompresspvimp.data|mui\default\wpscompresspvimp.data|7f8f405795fa9b3c3c4a2937960694fa
file|copy|mui\en_GB\wpscompresspvimp.qm|8659c81fb9e60ac189f14e28cbe2fd89
file|copy|mui\zh_CN\wpscompresspvimp.qm|f317c0330b8c02df91eb960d20747173
file|change|wpscompresspv.dll|wpscompresspv.bin2|6be4765f3aa1b7f7995f58ee4d9b8818
file|change|wpscompresspvimp.dll|wpscompresspvimp.bin2|fa63d93f804162415cd40898a5aa53cb
